

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head><title>
注册成功
</title>
<meta http-equiv="refresh" content="10;url=index.php">
<link href="/member/img/u.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">
var time = 10;
function returnUrlByTime() {
   window.setTimeout('returnUrlByTime()', 1000);
   time = time - 1;
   document.getElementById("loadtime").innerHTML = time;
}
</script>

</head>
<body>

<div>
</div>
    <div id="top"></div>
<div id="main" style="padding:0; background:white;">
	<div id="mainBan"><img src="img/login.jpg" />还没有<?php echo $cfg_webname; ?>帐号? <a href="Reg_new.php">免费注册</a></div>
	
	<div id="login">
		<dl>
		
		<dl>
		
		注册成功!<?php echo $uname=empty($uname)? '' : '您的用户名：<font color="#ff6600">'.$uname.'</font>,';?>您已成为本站的正式会员!<br /><?php if($cfg_mb_spacesta=="-10") echo '<font color="#ff6600">由于系统开启了邮件审核机制，因此你的帐号需要审核后才能发信息!</font><br />';?>
  <font color="#ff6600"><span id="loadtime" style=" font-weight:bold">10</span></font>秒钟后自动转到会员中心！<br />
<a href="<?php echo $cfg_cmspath; ?>/member/">马上进入会员中心</a>&nbsp;&nbsp;<a href="<?php echo $cfg_cmspath; ?>/">返回网站首页</a>

              
		</dl>

<br/>

		</dl>
	</div>
	<script language="javascript">
	    function checkLogin(){
	        var email=document.getElementById("email").value;
	        var pwd=document.getElementById("pwd").value;
	        var validEmail=false;
	        var validPwd=false;
	        if(email.length==0){document.getElementById("infoEmail").innerHTML="<font color='red'>账号不能为空</font>";validEmail=false;}
	        else {document.getElementById("infoEmail").innerHTML="";validEmail=true;}
	        if(pwd.length==0){ document.getElementById("infoPwd").innerHTML="<font color='red'>密码不能为空</font>";validPwd=false;}
	        else {document.getElementById("infoPwd").innerHTML="";validPwd=true;}
	        if(validEmail&&validPwd){return true;}
	        return false;
	    }
	</script>
	<div class="clear"></div>
</div>
<div id="mainBtm"></div>
<div id="bottom">
<?php echo $cfg_webname; ?> 在线音乐门户，分享最新网络歌曲，带给你最好听的新歌<br />
记住我们的域名：<?php echo $cfg_basehost; ?>
</div>
    </form>
</body>
</html>
